$dcc.localFileName Returns the local file name associated with the specified DCC session
Usage
<string> $dcc.localFileName(<dcc_id:uint>)
Description
Returns the local file name associated with the specified DCC session. If <dcc_id> does not identify a file transfer DCC then this function returns an empty string. If <dcc_id> is not a valid DCC identifier then this function prints a warning and returns an empty string.

Index, Functions